#!/bin/bash

#################################################################################
#                                                                               #
# ATTENTION : Cette installation ne prend pas en charge les nouveaux BIOS UEFI. # 
# Dans la suite, seules les partitions "MBR" (anciens BIOS) sont envisagees.    #
#                                                                               #
#################################################################################

# Racine du script d'integration sur le compte qui a lance le script (root !)

export ROOT=~/jessie &&
export LOG=~/log &&
export DATA=$ROOT/data &&
export SCRIPTS=$ROOT/scripts &&
export TMP=~/tmp &&

#################################################################################
#                                                                               #
# Ici vous allez parametrer votre installation... a la rc.conf des *BSD ;)      #
# A modifier donc avant de lancer le script                                     #
# Il suffit de commenter et decommenter !                                       #
#                                                                               #
#################################################################################

# Etes-vous en train de faire une installation de test via VirtualBox ?

##export virtuel='yes' &&
export virtuel='no' &&

#################################################################################
#                                                                               #
# Paramtrage                                                                   # 
#                                                                               #
#################################################################################

# Informations concernant l'architecture reseau de l'EPLE : a modifier (si besoin) avant de lancer les 
# scripts 

if [ "$virtuel" == 'yes' ]
then # Dans virtualBox
	export ip_scribe='192.168.0.251' 
else # Dans un etablissement scolaire :
	export ip_scribe='10.149.46.65' && # IP de src-dc1 dans la zone DMZ privee 
	export ip_proxy='10.149.46.126' && # IP Amon dans la zone DMZ privee
	export port_proxy='3128' 
fi
